Subject: Re: Updated Tcl Tk and Tix
From: Nicholas Wourms <[email-masked]>
To: "S. L." <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Jun 2002 04:11:29 -0700 (PDT)

--- "S. L." <[email-masked]> wrote:
> Nicholas,
> 
> [...]
> > > Here the confusion I was talking, rises again. All GUI shells from
> > > tcl/tk
> > > suite, would use win32api, wether they are cygwin (POSIX enabled),
> or
> > > mingw.
> > > 
> > 
> > But that leaves us who use XFree out in the dust.  Since XFree is part
> of
> > the mainline distribution, we should have XFree support (as well).
> [...]
> 
> As you probably noticed, I avoided to make any reference to X versions
> of
> the tcl/tk suite. This is a X related problem and should be passed to
> another
> list, either xfree or (eventually new?) a xapps one.

Again,

You missed the point, but I'm not going to argue it anymore.  FYI, it is
*OK* to discuss X related things on this list, provided it is in the
context of an application which is both Console and X based.  Discussion
of X-related items which uncover a bug in the cygwin dll is also valid on
this list.  A quick scan of the archives would have answered that one for
you...  Making a new list for XFree-apps is just plain dumb... I'm
subscribed to enough lists as it is without having to subscribe to another
one.  I'm sure there are many others who feel the same.

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/